
#include  "common.h"

#define  IIC_WaitOverTime          50

/******************************************************************************
引脚定义
******************************************************************************/
#define  SCL_LED_DRIVER_PORT  PORT6
#define  SCL_LED_DRIVER_PIN   PIN2

#define  SDA_LED_DRIVER_PORT  PORT6
#define  SDA_LED_DRIVER_PIN   PIN3

/******************************************************************************
函数声明
******************************************************************************/
extern void      Simulated_IIC_2_Init(void);

extern void      bsp_IIC_delay(uint32_t time);
extern void      bsp_IIC_Start(void);
extern void      bsp_IIC_Stop(void);
extern void      bsp_IIC_NACK(void);
extern void      bsp_IIC_ACK(void);
extern void      bsp_IIC_SendByte(uint8_t Data);
extern uint8_t    bsp_IIC_ReadByte(void);
extern uint8_t    bsp_IIC_WaitAck(void);
extern void      Simulated_Release_SCL(void);
extern  void  bsp_IIC_nop( void );



